{
  "env": {
    "es6": true,
    "node": true
  },
  "parserOptions": {
    "ecmaVersion": 2017
  },
  "extends": [
    "plugin:prettier/recommended",
    "eslint:recommended",
    "plugin:node/recommended"
  ],
  "plugins": [
    "prettier"
  ],
  "rules": {
    "no-console": [
      "error"
    ],
    "linebreak-style": [
      "error",
      "unix"
    ],
    "prettier/prettier": [
      "error"
    ]
  }
}
